{
  "LockFeatures": {
    "WALEnabled": true,
    "PreDimInterval": 30000,
    "DimmingInterval": 5000,
    "NotPresentDimTarget": 0,
    "LockAfterDimInterval": 60000,
    "WaitInterval": 5000,
    "DimScreen": true,
    "PlaySoundOnLock": "none",
    "ExternalMonitor": true,
    "EnableLockWithExternalMonitor": false,
    "DisplayOffAfterLock": true,
    "PowerRequest": true,
    "PowerRequestCategories": {
      "DISPLAY": []
    },
    "UserInteraction": true,
    "ValidLidModeList": [ 3, 7 ],
    "ValidHingeAngleRangeList": [
      [ 61, 150 ],
      [ 211, 300 ]
    ],
    "UseLyncSDK": true
  },
  "WakeFeatures": {
    "WOAEnabled": true,
    "WakeOnLowBattery": true,
    "ExternalMonitor": true,
    "EnableWakeWithExternalMonitor": false,
    "LowBatteryRemainingMinutesLimit": 30,
    "LowBatteryRemainingPercentageLimit": 15,
    "ValidLidModeList": [ 3, 7 ],
    "ValidHingeAngleRangeList": [
      [ 61, 150 ],
      [ 211, 300 ]
    ]
  },
  "NoLockOnPresenceFeatures": {
    "NLoPEnabled": true,
    "ExternalMonitor": true,
    "EnableNLoPWithExternalMonitor": false,
    "WaitInterval": 5000,
    "EnableOnBattery": true,
    "LowBatteryRemainingMinutesLimit": 30,
    "LowBatteryRemainingPercentageLimit": 15,
    "FailSafeTimeout": 1800000
  },
  "AdaptiveDimmingFeatures": {
    "ADEnabled": true,
    "ExternalMonitor": true,
    "EnableAdaptiveDimmingWithExternalMonitor": false,
    "PreDimInterval": 15000,
    "MispredictionFaceDetection": true,
    "MispredictionTimeWindow": 7000,
    "Misprediction1DimWaitTime": 30000,
    "Misprediction2DimWaitTime": 60000,
    "Misprediction3DimWaitTime": 180000,
    "Misprediction4DimWaitTime": 300000,
    "DisengagedDimmingInterval": 16000,
    "DisengagedDimTarget": 20,
    "DisengagedDimWaitTime": 5000
  },
  "AppFeatures": {
    "LaunchOnUserLogIn": false,
    "AppName": "Intel.ContextSensingSampleApp",
    "Protocol": "humanpresence",
    "EnabledEvents": [ "ExternalMonitor", "WalkAwayLock", "WakeOnApproach", "ProximityDistance" ],
    "MonitorApp": false
  }
}